@charset "UTF-8";

/* [2] */


/* [8] */


/*===============================================
 [SASS DIRECTORY ]
 [1] Minxin Link
 [2] Minxin Button
 [3] Minxin Triangle
 [4] Minxin LABEL PRODUCT
 [5] Minxin Scrollbars
 [6] Minxin Dev Custom
 ==============================================*/

.no-margin {
    margin: 0 !important;
}


/*Dev Custom */


/*====================================================*/

.lib-list-item-product2 {
    border: none;
}

.lib-list-item-product2 .image-dev .list-button-dev {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
}

.lib-list-item-product2 .image-dev .list-button-dev li {
    display: inline-block;
    float: left;
    height: 40px;
    width: 40px;
    background: #fff;
    position: relative;
    border-width: 0 1px 0 0;
    border-style: solid;
    border-color: #ddd;
    opacity: 0;
    transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(1) {
    transform: translateX(40px);
    -moz-transform: translateX(40px);
    -webkit-transform: translateX(40px);
    -ms-transform: translateX(40px);
    z-index: 1;
    transition-delay: 0s;
}

.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(2) {
    transition-delay: 0.2s;
    z-index: 2;
}

.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(3) {
    transition-delay: 0.2s;
    z-index: 2;
}

.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(4) {
    transform: translateX(-40px);
    -moz-transform: translateX(-40px);
    -webkit-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    z-index: 1;
    transition-delay: 0s;
}

.lib-list-item-product2 .image-dev .list-button-dev li:first-child {
    border-left: 1px solid #ddd;
}

.lib-list-item-product2 .image-dev .list-button-dev li a,
.lib-list-item-product2 .image-dev .list-button-dev li button {
    background: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    line-height: 40px;
    text-align: center;
    box-shadow: none;
    border: none;
    color: #555;
    width: 40px;
    padding: 0;
}

.lib-list-item-product2 .image-dev .list-button-dev li:hover {
    background: #eb3740;
}

.lib-list-item-product2 .image-dev .list-button-dev li:hover a,
.lib-list-item-product2 .image-dev .list-button-dev li:hover button {
    color: #fff;
}

.lib-list-item-product2 .caption-dev {
    text-align: center;
    padding: 0 15px;
}

.lib-list-item-product2 .caption-dev .rating-dev {
    margin: 5px 0;
}

.lib-list-item-product2 .caption-dev .rating-dev .fa-stack-2x {
    font-size: 11px;
}

.lib-list-item-product2 .caption-dev .title-dev {
    color: #444;
    font-size: 13px;
}

.lib-list-item-product2 .caption-dev .price-dev .price.product-price {
    font-size: 16px;
}

.lib-list-item-product2 .caption-dev .price-dev .price-new {
    font-size: 16px;
}

.lib-list-item-product2 .caption-dev .price-dev .price-old {
    font-size: 12px;
}

.lib-list-item-product2 .caption-dev .add-cart-dev {
    background: #fff;
    border: 1px solid #ddd;
    font-size: 12px;
    text-transform: uppercase;
    color: #999;
    font-weight: bold;
    box-shadow: none;
    border-radius: 0;
    padding: 6px 20px;
    margin: 0 0 30px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

.lib-list-item-product-over2 .image-dev .list-button-dev li {
    opacity: 1;
    transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(1) {
    transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transition-delay: 0.2s;
}

.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(2) {
    transition-delay: 0s;
}

.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(3) {
    transition-delay: 0s;
}

.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(4) {
    transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transition-delay: 0.2s;
}


/*EFECT PRODUCT NUMBER*/

.lib-two-img {
    position: relative;
    display: block;
}

.lib-two-img .img-1 {
    opacity: 1;
    position: relative;
    transition: all 0.5s ease-in-out;
}

.lib-two-img .img-2 {
    position: absolute;
    z-index: 0;
    top: 0;
    opacity: 0;
    display: block;
    transition: all 0.5s ease-in-out;
    left: 50%;
    transform: translateX(-50%);
}

.lib-two-img-over .img-1 {
    opacity: 0;
    transform-style: inherit;
    transition: all 0.5s ease-in-out;
}

.lib-two-img-over .img-2 {
    opacity: 1;
    transform-style: inherit;
    transition: all 0.5s ease-in-out;
}


/*EFFECT SLIDERHOME*/

@keyframes myeffect-slideshow {
    0% {
        opacity: 0;
        transform: translateY(-300px);
        -webkit-transform: translateY(-300px);
        -moz-transform: translateY(-300px);
        -ms-transform: translateY(-300px);
        -o-transform: translateY(-300px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@-webkit-keyframes myeffect-slideshow {
    0% {
        opacity: 0;
        transform: translateY(-300px);
        -webkit-transform: translateY(-300px);
        -moz-transform: translateY(-300px);
        -ms-transform: translateY(-300px);
        -o-transform: translateY(-300px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@-moz-keyframes myeffect-slideshow {
    0% {
        opacity: 0;
        transform: translateY(-300px);
        -webkit-transform: translateY(-300px);
        -moz-transform: translateY(-300px);
        -ms-transform: translateY(-300px);
        -o-transform: translateY(-300px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}


/*===============================================
 [SASS DIRECTORY ]
 [1] BLOCK HEADER
 ==============================================*/

.common-home .typeheader-11 {
    margin-bottom: 20px;
}

.typeheader-11 {
    background-color: #fff;
    /*=====SEARCH ======*/
    /*BLOCK CART*/
    /*MENU MEGA*/
}

.typeheader-11.navbar-compact .header-middle {
    padding: 10px 0;
}

.typeheader-11.navbar-compact #cart {
    margin-top: 3px;
}

.typeheader-11 .header-top {
    font-size: 13px;
    min-height: 45px;
}

.typeheader-11 .header-top .module {
    display: table-cell;
    margin-bottom: 0;
}

.typeheader-11 .header-top .header-top-right {
    text-align: right;
}

.typeheader-11 .header-top .dropdown-menu li {
    line-height: 22px;
}

.typeheader-11 .header-middle {
    clear: both;
    padding: 30px 0 30px 0;
}

.typeheader-11 .header-bottom {
    clear: both;
    padding-bottom: 0px;
    background-color: #E37242;
}

.typeheader-11 .telephone {
    float: right;
}

.typeheader-11 .telephone ul li {
    display: inline-block;
    position: relative;
    list-style: outside none none;
    padding-left: 18px;
    margin-left: 18px;
    padding-right: 0;
}

.typeheader-11 .telephone ul li:after {
    background-color: rgba(255, 255, 255, 0.4);
    content: "";
    height: 11px;
    position: absolute;
    left: 0;
    top: 9px;
    width: 1px;
}

.typeheader-11 .telephone ul li a {
    text-transform: capitalize;
}

.typeheader-11 .telephone ul li a i {
    margin-right: 5px;
    color: #666;
}

.typeheader-11 .lang-curr {
    float: left;
}

.typeheader-11 .lang-curr .dropdown-menu {
    left: 0;
    right: 0;
}

.typeheader-11 .welcome-msg .socials {
    float: right;
}

.typeheader-11 .welcome-msg .socials li {
    display: inline-block;
    font-size: 14px;
}

.typeheader-11 .welcome-msg .socials li a {
    color: #fff;
    margin-left: 25px;
    line-height: 50px;
}

.typeheader-11 .welcome-msg .socials li a:hover {
    color: #eb3740;
}

.typeheader-11 .welcome-msg .socials li span {
    display: none;
}

.typeheader-11 ul.top-link {
    list-style: none;
    margin: 0;
    vertical-align: top;
    display: inline-flex;
}

.typeheader-11 ul.top-link>li {
    display: inline-block;
    position: relative;
    list-style: outside none none;
    padding-left: 20px;
    margin-left: 20px;
    padding-right: 0;
    font-size: 12px;
    line-height: 45px;
}

.typeheader-11 ul.top-link>li.language {
    min-height: 23px;
}

.typeheader-11 ul.top-link>li .btn-group {
    display: inline;
    line-height: 45px;
    padding: 12px 0;
}

.typeheader-11 ul.top-link>li .btn-group .btn-link {
    padding: 0;
    border: none;
    color: #fff;
}

.typeheader-11 ul.top-link>li .fa-caret-down {
    font-size: 12px;
}

.typeheader-11 ul.top-link>li:after {
    background-color: rgba(255, 255, 255, 0.3);
    content: "";
    height: 13px;
    position: absolute;
    left: 0;
    top: 16px;
    width: 1px;
}

.typeheader-11 ul.top-link>li>a {
    font-size: 12px;
    color: #fff;
    padding-left: 3px;
}

.typeheader-11 ul.top-link>li>a i {
    padding-right: 3px;
}

.typeheader-11 ul.top-link>li.account {
    line-height: 45px;
}

.typeheader-11 ul.top-link>li.account>a {
    padding: 0;
    margin: 0;
}

.typeheader-11 ul.top-link>li.account .dropdown-menu {
    left: 0;
    right: auto;
}

.typeheader-11 ul.top-link>li.wishlist {
    /* &:before{
     content: "\f004"; 
     font-family: FontAwesome;
     font-size: 11px;
     }  */
}

.typeheader-11 ul.top-link>li.account:hover ul.dropdown-link {
    top: 34px;
    z-index: 9999;
    opacity: 1;
    border-top: 1px solid rgba(200, 199, 199, 0.3);
}

.typeheader-11 ul.top-link>li.welcome-msg,
.typeheader-11 ul.top-link>li:first-child {
    padding-left: 0px;
    margin-left: 0px;
}

.typeheader-11 ul.top-link>li.welcome-msg:after,
.typeheader-11 ul.top-link>li:first-child:after {
    display: none;
}

.typeheader-11 #sosearchpro .search {
    position: relative;
    margin: 0;
    width: 100%;
    border: 1px solid #ebebeb;
    border-radius: 3px;
}

.typeheader-11 #sosearchpro .search .select_category {
    border: none;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    width: 28%;
    position: relative;
}

.typeheader-11 #sosearchpro .search .select_category:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 20px;
    background-color: #ebebeb;
    top: 10px;
    right: 0;
    z-index: 9;
}

.typeheader-11 #sosearchpro .search .select_category select {
    height: 40px;
    line-height: 40px;
    color: #666;
    font-size: 12px;
    padding: 0 15px;
}

.typeheader-11 #sosearchpro .search .select_category select:hover {
    cursor: pointer;
}

.typeheader-11 #sosearchpro .search .select_category.icon-select:after {
    color: #999;
    background-color: #fff;
    font-size: 16px;
    line-height: 42px;
    right: 0;
    left: auto;
}

.typeheader-11 #sosearchpro .search .input-group-btn {
    width: 0;
}

.typeheader-11 #sosearchpro .search button {
    position: absolute;
    top: -1px;
    right: -1px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    padding: 0 35px;
    font-size: 14px;
    color: #fff;
    border-radius: 0;
    text-transform: upper-case;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.typeheader-11 #sosearchpro .search button i {
    font-size: 12px;
    color: #fff;
}

.typeheader-11 #sosearchpro .search input {
    border: none;
    border-radius: 0px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #fff;
    z-index: 0;
    height: 40px;
    padding-left: 20px;
    font-size: 12px;
    width: 100%;
    background-color: #fff;
    color: #999;
}

.typeheader-11 #sosearchpro .search input::-moz-placeholder {
    color: #999;
    opacity: 1;
}

.typeheader-11 #sosearchpro .search input:-ms-input-placeholder {
    color: #999;
}

.typeheader-11 #sosearchpro .search input::-webkit-input-placeholder {
    color: #999;
}

.typeheader-11 #sosearchpro .search input:focus {
    z-index: 0;
}

.typeheader-11 .shopping_cart {
    float: right;
    position: relative;
}

.typeheader-11 .shopping_cart .btn-shopping-cart .top_cart {
    position: relative;
}

.typeheader-11 .shopping_cart .btn-shopping-cart .top_cart .icon-c {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    float: left;
    text-align: center;
    line-height: 40px;
}

.typeheader-11 .shopping_cart .btn-shopping-cart .top_cart .icon-c i {
    font-size: 18px;
    color: #fff;
}

@media (min-width: 991px) and (-webkit-min-device-pixel-ratio: 0) {
    .typeheader-11 .shopping_cart .btn-shopping-cart .top_cart .icon-c {
        padding-top: 3px;
    }
}

.typeheader-11 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner {
    float: left;
    color: #222;
    margin-left: 15px;
    margin-top: 13px;
}

.typeheader-11 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .text-shopping-cart {
    font-size: 14px;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 0;
    line-height: 100%;
    text-transform: uppercase;
    float: left;
    padding-right: 5px;
}

.typeheader-11 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart {
    font-size: 12px;
    float: left;
    line-height: 100%;
    font-weight: 700;
}

.typeheader-11 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart2 {
    display: none;
}

.typeheader-11 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart {
    width: 22px;
    height: 22px;
    line-height: 20px;
    text-align: center;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    position: absolute;
    top: -6px;
    left: 27px;
    font-size: 12px;
    color: #fff;
    background-color: #E37242;
    border: 1px solid #fff;
}

.typeheader-11 .shopping_cart .dropdown-menu {
    top: 100%;
    right: -15px;
    left: auto;
    color: #666;
}

.typeheader-11 .shopping_cart .shoppingcart-box:before {
    right: 50px;
}

.typeheader-11 .megamenu-style-dev .navbar-default {
    background: transparent;
}

.typeheader-11 .container-megamenu.horizontal ul.megamenu>li {
    margin-right: 35px;
}

.typeheader-11 .container-megamenu.horizontal ul.megamenu>li>a {
    line-height: 100%;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 18px 0;
}